Template: cobbler/password
Type: password
_Description: New password for the "cobbler" user:
 It is highly recommended that you set a password for the administrative
 "cobbler" user.
 .
 It can be reconfigured later using "dpkg-reconfigure -plow cobbler", and
 users can be added to cobbler with
 .
  htdigest /etc/cobbler/users.digest Cobbler USERNAME

Template: cobbler/server
Type: string
Default: 10.20.0.2
_Description: Address of the Cobbler server:
 Please specify the hostname or IP address that clients will use for
 this server during installs.
 .
 This address will be written into "/etc/cobbler/settings" as the
 value of the "server" field. For Kickstart features to work properly,
 it must be set to something other than localhost.

Template: cobbler/next_server
Type: string
Default: 10.20.0.2
_Description: IP address of the boot server:
 Please specify the local IP address of the boot server on the PXE
 network.
 .
 This address will be written into "/etc/cobbler/settings" as the
 value of the "next_server" field. For PXE features to work properly,
 it must be set to something other than 127.0.0.1.
